@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
body {
  background-color: #fafafa;
  overflow: scroll;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
  font-family: "Lato", serif;
  counter-reset: section;
}

body::-webkit-scrollbar {
  display: none;
}

.loader {
  display: flex;
  align-items: center;
  justify-content: center;
}

.factsMain {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.factsMainHeading {
  width: 946px;
  height: 103px;
  font-family: sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 96px;
  line-height: 100%;
  text-align: center;
  letter-spacing: -0.05em;
  flex: none;
}

/* Accordion styling*/
h1 {
  font-size: 2em;
  padding: 2em;
  text-align: center;
}

.accordion__footer {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 30px;
}
.accordion__footer span {
  background: url("./images/Logo.svg") center center no-repeat;
  background-size: contain;
  width: 100px;
  height: 100px;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.accordion dt > a {
  text-align: center;
  font-weight: 700;
  padding: 2em;
  display: block;
  text-decoration: none;
  color: #fff;
  -webkit-transition: background-color 0.5s ease-in-out;
}

.accordion dd {
  margin: 0;
}

.accordion dd.animateIn {
  border-bottom: 1px solid #232323;
  min-height: 200px;
}

.accordion dd > p {
  margin: 0;
  padding: 1em 2em 1em 2em;
  background-color: #ddd;
  color: #232323;
  font-size: 1em;
  line-height: 1.5em;
}

.accordion {
  position: relative;
  background-color: #fafafa;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 2em 0 2em 0;
}

.accordionTitle {
  background-color: #75d6d1;
  -moz-transition: -moz-transform 0.3s ease-in-out;
  -o-transition: -o-transform 0.3s ease-in-out;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
}

.accordion dt {
  position: relative;
}

.accordion dt:after {
  content: "";
  width: 100%;
  height: 1.5px;
  background: #232323;
  display: block;
  position: absolute;
  bottom: -1.5px;
  z-index: 99;
  -webkit-transition: width 0.6s ease-in-out;
  -moz-transition: width 0.6s ease-in-out;
  -o-transition: width 0.6s ease-in-out;
  transition: width 0.6s ease-in-out;
}

.accordion dt.activeAccordion:after {
  content: "";
  width: 0%;
}

.accordionTitle:before {
  counter-increment: section; /* Increment the value of section counter by 1 */
  content: "0" counter(section);
  position: absolute;
  left: 20px;
}

.accordionTitle:after {
  position: absolute;
  right: 20px;
  content: "+";
  font-size: 1.5em;
  line-height: 0.5em;
  float: left;
  -moz-transition: -moz-transform 0.3s ease-in-out;
  -o-transition: -o-transform 0.3s ease-in-out;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
}

.accordionTitle:hover {
  background-color: rgba(117, 214, 209, 0.6);
  color: #232323;
}

.accordionTitleActive {
  background-color: rgba(117, 214, 209, 0.6);
}

.accordionTitleActive:after {
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
}

.accordionContent {
  display: flex;
  justify-content: space-between;
  padding: 20px;
}
@media screen and (max-width: 48em) {
  .accordionContent {
    flex-direction: column;
    align-items: center;
  }
}
.accordionContent img {
  height: 180px;
}

@media all {
  .accordionItem {
    max-height: 50em;
    -moz-transition: max-height 1s;
    -o-transition: max-height 1s;
    -webkit-transition: max-height 1s;
    transition: max-height 1s;
  }
}
@media screen and (min-width: 48em) {
  .accordionItem {
    max-height: 15em;
    -moz-transition: max-height 0.5s;
    -o-transition: max-height 0.5s;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
}
.accordionItemCollapsed {
  max-height: 0;
}

.animateIn {
  -webkit-animation-name: accordionIn;
  -webkit-animation-duration: 0.65s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: normal;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: both;
  -webkit-animation-delay: 0s;
  -moz-animation-name: normal;
  -moz-animation-duration: 0.65s;
  -moz-animation-iteration-count: 1;
  -moz-animation-direction: alternate;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-fill-mode: both;
  -moz-animation-delay: 0s;
  animation-name: accordionIn;
  animation-duration: 0.65s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
  animation-delay: 0s;
}

.animateOut {
  -webkit-animation-name: accordionOut;
  -webkit-animation-duration: 0.75s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: both;
  -webkit-animation-delay: 0s;
  -moz-animation-name: accordionOut;
  -moz-animation-duration: 0.75s;
  -moz-animation-iteration-count: 1;
  -moz-animation-direction: alternate;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-fill-mode: both;
  -moz-animation-delay: 0s;
  animation-name: accordionOut;
  animation-duration: 0.75s;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
  animation-delay: 0s;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes accordionIn {
  0% {
    opacity: 0;
    -moz-transform: scale(0.8);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
@keyframes accordionIn {
  0% {
    opacity: 0;
    transform: scale(0.8);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.8);
  }
}
@-moz-keyframes accordionOut {
  0% {
    opacity: 1;
    -moz-transform: scale(1);
  }
  100% {
    opacity: 0;
    -moz-transform: scale(0.8);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(0.8);
  }
}

/*# sourceMappingURL=style.css.map */
